GDAC_RPPA_preprocess:Rppafile=UCEC.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess_annotations:annot_file=UCEC.2015_07_14__00_00_06.antibody_annotation.txt
GDAC_RPPA_preprocess:outputname=UCEC
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:colgene=1
output_annots=UCEC.antibody_annotation.txt
